{
	"name": "fipamo-dash",
	"version": "2.6.1-beta",
	"private": true,
	"apidoc": {
		"name": "Fipamo API",
		"version": "1.0.0",
		"description": "The most chill API for the most chill blog framework"
	},
	"source": "src/com/Start.js",
	"main": "public/assets/scripts/dash.js",
	"targets": {
		"main": {
			"includeNodeModules": true
		}
	},
	"scripts": {
		"watch": "parcel watch",
		"build": "parcel build"
	},
	"devDependencies": {
		"@babel/core": "^7.21.3",
		"babel-plugin-prismjs": "^2.1.0",
		"parcel": "^2.8.3",
		"prettier": "^2.8.4",
		"stylelint": "^15.3.0",
		"stylelint-config-standard": "^31.0.0"
	},
	"dependencies": {
		"animejs": "^3.2.1",
		"prismjs": "^1.29.0",
		"sortablejs": "^1.15.0"
	}
}
